feature8029 do not validate vim_account type
[osm/NBI.git] / requirements.txt
index 469ec46..41bc5f6 100644 (file)
 # License for the specific language governing permissions and limitations
 # under the License.
 
 # License for the specific language governing permissions and limitations
 # under the License.
 
-CherryPy==18.0.0
+CherryPy==18.1.2
 jsonschema
 jsonschema
-PyYAML==3.*
+PyYAML
 python-keystoneclient
 python-keystoneclient
+requests
 git+https://osm.etsi.org/gerrit/osm/common.git#egg=osm-common
 git+https://osm.etsi.org/gerrit/osm/IM.git#egg=osm-im
 git+https://osm.etsi.org/gerrit/osm/common.git#egg=osm-common
 git+https://osm.etsi.org/gerrit/osm/IM.git#egg=osm-im
+aiohttp==2.3.10